Subject: Re: bug#51590: follow-mode is broken with header-line and tab-line

From: Alan Mackenzie <[email-masked]>
Date: Sun, 7 Nov 2021 19:44:17 +0000

Hello, Juri.

On Sun, Nov 07, 2021 at 19:46:38 +0200, Juri Linkov wrote:
> > I've spent some time on this patch, and I've transformed it into a
> > similar patch that I can explain, and I believe is nearly correct[*].
> > Could you possibly try it out in your system.  Thanks!

> Thanks, I tested it out, and everything works without a hitch:
> with tab-line-format, or with header-line-format, or with both.

That's great.  If it's OK with you, I will write a commit message,
commit the change to the emacs-28 branch, then merge it to master.

Thanks for spotting the problem with the header line; it's been there
for a long time.

-- 
Alan Mackenzie (Nuremberg, Germany).